mohammad hosein

مشکل با امکانات جدید!

8 پست در این موضوع قرار دارد

سلام

من دو سایت وردپرسی دارم.هر دو رو برورسانی کردم.

سایت اولی که شبکه هست رو با اون آموزشی که آقا مرتضی داده بودند بروز رسانی کردم.امکانت جدید نیومد.(قسمت نوع نوشته -گپ و..-) . مرتضی جان گفتند دستی بروزرسانی کنید.دستی بروز رسانی کردم باز هم نیومدند!!!!

سایت دوم رو که سایت اصلیم هست از پیشخوان وردپرس ، وردپرس فارسی نسخه 3.6 رو آپدیت کردم.

باز هم امکانات اضافه شده نیستند!

این ها دو سایت جدا ربرو روی دو هاست جدا هستند و هیچ ربطی به هم ندارن....پس چرا امککانات جدید تو هیچکدوم نمیاد؟!مشکل چیه!؟ :wacko:<_<

0

به اشتراک گذاری این پست


لینک به پست

سلام

به روز رسانی دستی کنید طبق آموزش ها و تاپیک هایی که در همین انجمن هست

بعد اینکه منظورتون از امکانات جدید چی هست ؟

3

به اشتراک گذاری این پست


لینک به پست

ارسال شده در (ویرایش شده)

همین که میشه ویدئو بزاری ، نوع نوشته رو تعیین کنی ، ذخیره خودکار و... و در کل این ها:

http://www.wordpress...ای-جدیدی-دارد؟/

به صورت دستی آپدیت کردمش این ارورو میده:

Warning: require(/home/pichakma/public_html/wp-includes/load.php) [function.require]: failed to open stream: No such file or directory in /home/pichakma/public_html/wp-settings.php on line 21

Fatal error: require() [function.require]: Failed opening required '/home/pichakma/public_html/wp-includes/load.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/pichakma/public_html/wp-settings.php on line 21

http://pichakmag.ir

ویرایش شده در توسط mohammad hosein
0

به اشتراک گذاری این پست


لینک به پست

سلام

نسخه جدید

امکانات جدید

برای قالب جدید

یعنی قالب شما باید از امکانات جدید پشتیبانی بکنه تا اون چیزی که می‌خواید رو نشون بده

قالب جدید خود وردپرس ۳.۶ رو انتخاب کنید تا متوجه بشید

4

به اشتراک گذاری این پست


لینک به پست

خوب الان من چیکار کنم؟!

سایتم در دسترس نیست..

ارور هایی که بالا گفتمو میده

دوستان لطفا سریع راهنمایی کنید

Warning: require(/home/pichakma/public_html/wp-includes/load.php) [function.require]: failed to open stream: No such file or directory in /home/pichakma/public_html/wp-settings.php on line 21

Fatal error: require() [function.require]: Failed opening required '/home/pichakma/public_html/wp-includes/load.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/pichakma/public_html/wp-settings.php on line 21

http://pichakmag.ir

0

به اشتراک گذاری این پست


لینک به پست

یک زیرپوشه بسازید

وردپرس جدید داخلش نصب کنید

ببینید همه چیز درست هست؟

3

به اشتراک گذاری این پست


لینک به پست

فایل wp-config.php را که حذف نکردید؟

اگر حذف کردید باید wp-config-sample.php را ری نیم کنید و مشخصات دیتابیستون رو بهش اضافه کنمید

3

به اشتراک گذاری این پست


لینک به پست

یک زیرپوشه بسازید

وردپرس جدید داخلش نصب کنید

ببینید همه چیز درست هست؟

فایل wp-config.php را که حذف نکردید؟

اگر حذف کردید باید wp-config-sample.php را ری نیم کنید و مشخصات دیتابیستون رو بهش اضافه کنمید

نه کانفینگ رو پاک نکردم ولی wp-config-sample.php رو فکر کردم بلا استفاده است پاک کردم...

الان بک آپی که قبل از آپدیت دستی گرفته بودم بازگردانی کردن سایتم درست شد.فکر کنم علت اینکه امکانات نمیومد همونی بود که مهدی جان فرمودند...

ممنون دوستان :wub:

2

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری